## tran 1

=== debian/changelog ===
tran (1-1) unstable; urgency=medium

  * Initial release (Closes: #636017)

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Apr 2016 00:27:25 +0200
