## tran 2

=== debian/changelog ===
tran (2-2) unstable; urgency=medium

  * Description: drop mention of no hebrew and arabic.
  * Multi-Arch: foreign.
  * Watch file.
  * dh 11.
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 31 Dec 2017 00:02:35 +0100

tran (2-1) unstable; urgency=medium

  * New upstream release.
    + Fixes to smallcaps, devanagari.
    + "old italic".

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 30 Sep 2016 02:49:01 +0200
