=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: text
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>=9.20160402~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=11~)
+Standards-Version: 4.1.3
 Homepage: https://github.com/kilobyte/tran
 Vcs-Git: https://github.com/kilobyte/tran.git -b debian
 Vcs-Browser: https://github.com/kilobyte/tran/tree/debian
+Rules-Requires-Root: no
 
 Package: tran
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: transcribe between character scripts (alphabets)
  This tool lets you transliterate, with a ¼-hearted attempt at transcription,
  both ways between Latin and a number of other writing scripts.  Thus for
@@ -26,6 +28,7 @@
   * futhark (runes)
   * hiragana
   * katakana
+  * old italic
   * ascii (Latin without diacritics or digraphs)
   * fullwidth (double-width ASCII)
   * smallcaps
@@ -35,5 +38,3 @@
     monospace
   * enclosed alphanumerics: circled, parenthesized, squared, negative
     circled, negative squared, regional indicators
- Support for arabic and hebrew is not possible; if you want some other script
- please let me know.
