## tran 3

=== debian/changelog ===
tran (3-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 31 Dec 2017 16:57:26 +0100
