## tran 4

=== debian/changelog ===
tran (4-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 30 Jul 2018 01:17:21 +0200
