## tran 5

=== debian/changelog ===
tran (5-3) unstable; urgency=medium

  * Fix the watch file.
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 29 Sep 2021 20:51:11 +0200

tran (5-2) unstable; urgency=medium

  * An autopkgtest.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 18 Dec 2019 02:44:54 +0100

tran (5-1) unstable; urgency=medium

  * New upstream release.
    + Handles mkhedruli uppercasing to mtavruli in new Unicode.
      (closes: #946353)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 16 Dec 2019 05:41:47 +0100
