=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>=11~)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.6.0
 Homepage: https://github.com/kilobyte/tran
 Vcs-Git: https://github.com/kilobyte/tran.git -b debian
 Vcs-Browser: https://github.com/kilobyte/tran/tree/debian
