=== debian/tests/control ===
Tests: to-latin
