=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tran-$1\.tar\.gz/ \
  https://github.com/kilobyte/tran/tags .*/tags/v?(\d\S*)\.tar\.gz
